@charset "UTF-8";
/* CSS Document */

/*BASE*/
body {
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	font: 14px/1.6em Meiryo, "メイリオ";
	background-color: #CDE0E1;
}
img {
	border-style: none;
	float: none;
}
img{
	/* [disabled]max-width: 100%; */
	height: auto;
	width /***/: auto;
　
}
h1 {
	text-decoration: none;
}
h2 {
	text-decoration: none;
}
h3 {
	text-decoration: none;
}
.clear_both {
	clear: both;
}
p {
	margin: 0px;
	padding: 0px;
}
ul {
	margin: 0px;
	padding: 0px;
}
li {
	list-style: none;
}

/*MARGIN*/

.margin_left_20 {
	margin-left: 20px;
}
.margin_top_100 {
	margin-top: 100px;
}
.margin_top_80 {
	margin-top: 80px;
}
.margin_left_20 {
	margin-left: 20px;
}


/*FADE*/
.fade_In {
	-webkit-animation: fadein 1s;
	-moz-animation: fadein 1s;
	-ms-animation: fadein 1s;
	-o-animation: fadein 1s;
	animation: fadein 1s;
}
@keyframes fadein {from {opacity:0;}to {opacity:1;}
}
@-moz-keyframes fadein {from {opacity:0;}to {opacity:1;}
}
@-webkit-keyframes fadein {/from {opacity:0;}to {opacity:1;}
}
@-o-keyframes fadein {from {opacity:0;}to {opacity: 1;}
}
.fade_out {
	-webkit-animation: fadeout 1s;
	-moz-animation: fadeout 1s;
	-ms-animation: fadeout 1s;
	-o-animation: fadeout 1s;
	animation: fadeout 1s;
}

/* GLOBAL LINK */
a:link {
	text-decoration: none;
	color: #36C;
}
a:visited {
	text-decoration: none;
	color: #369;
}
a:hover {
	color: #F00;
}
a:active {
	text-decoration: none;
	color: #009;
	padding-top: 0px;
}

a:hover img {
opacity: .6;
}
 
a img {
opacity: 1;
}

/*WRAPPER*/
#wrapper {
	margin-right: auto;
	margin-left: auto;
	background-repeat: no-repeat;
	background-color: #FFFFFF;
	margin-bottom: 0px;
	width: 1200px;
}

/*HEADER*/
#header {
	max-height: 105px;
	min-height: 105px;
	background-image: url(../img/header/header_bg.png);
	background-repeat: repeat-x;
	max-width: 1200px;
}
#head_logo {
	float: left;
	width: auto;
	height: 80px;
}
#head_logo img {
	margin-top: 22px;
	margin-left: 45px;
}
#header_contact {
	float: right;
	width: 500px;
	height: 80px;
}
#header_contact img {
	margin-top: 40px;
	margin-left: 116px;
}

/*NAVI*/
#navi {
	min-height: 76px;
	background-repeat: repeat-x;
	background-image: url(../img/navi/navi_bg.png);
	max-width: 1200px;
}
#navi ul {
	margin: 0px 0px 0px 70px;
	padding: 0px;
}
#navi li {
	list-style: none;
	float: left;
	margin-top: 28px;
	margin-right: 35px;
}

/*TOP FOTO*/
#top_foto {
	max-height: 480px;
}

/*CONTENTS*/
#main_content {
	margin-bottom: 100px;
}
#left_content {
	float: left;
	min-height: 200px;
	min-width: 300px;
	max-width: 1050px;
}
#right_content {
	float: right;
	width: auto;
	min-height: 200px;
}
.container_box {
	max-width: 990px;
	margin: 40px auto 100px;
}
.align_right {
	float: right;
}
.align_left {
	float: left;
}

/*FOOTER*/
#footer {
	background-color: #006666;
	min-height: 265px;
}
#footer  a img {
opacity: 0.6;
}
#footer  a:hover img {
	opacity: 1;
}
#footer_logo {
	max-width: 250px;
	float: left;
	padding-top: 40px;
	padding-left: 60px;
}
#footer_copyright {
	font: 10px Verdana;
	max-width: 1200px;
	margin-right: auto;
	margin-left: auto;
}
.footer_navi {
	padding-left: 400px;
	padding-top: 90px;
	max-width: 560px;
}
.footer_navi ul {
	margin: 0px;
	padding: 0px;
}
.footer_navi li {
	list-style: none;
	float: left;
	margin-right: 35px;
	min-height: 20px;
}
.footer_btn {
	max-width: 60px;
	float: right;
	margin-top: 30px;
	margin-right: 40px;
}

/*TOP_INTRO*/
.top_intro {
	/* [disabled]margin-top: 40px; */
	margin-right: 75px;
}
.top_intro_catch {
	margin-bottom: 30px;
}
.text_box {
	font-size: 16px;
	line-height: 2em;
}
.top_movie {
	margin-top: 50px;
}
.top_movie img {
}
.top_catch_2 {
	min-height: 110px;
	background-color: #fbe1d2;
}
.top_catch_2 img {
	margin-top: 35px;
	margin-left: 115px;
}
.top_pic_sub_1 {
	padding-top: 0px;
	margin-top: 20px;
	margin-bottom: 60px;
}
.top_intro_2 {
	margin-left: 70px;
	max-width: 1050px;
}.top_catch_3 {
	background-color: #fbe1d2;
	max-width: 990px;
	margin-right: auto;
	margin-left: auto;
	padding: 30px;
	font: 1.3em/1.7em sans-serif, Meiryo;
}
.top_pic_sub_3 {
	min-width: 0px;
	max-width: 833px;
	margin: 60px auto 100px;
}
.faq_title {
	font: 16px Meiryo, sans-serif;
}
.faq_item_box {
	margin-bottom: 40px;
	font: 1.2em/1.6em em Meiryo, sans-serif;
}
.faq_question {
	font: 21px/1.5em Meiryo, sans-serif;
}
.faq_no {
	font: bold 21px Meiryo, sans-serif;
	margin-right: 10px;
	color: #2B4E93;
}
.faq_answer {
	font: 16px/1.6em Meiryo, sans-serif;
	padding-left: 40px;
	color: #4E4E4E;
}
.text_att_orange {
	/* [disabled]font-weight: bold; */
	font-family: Meiryo, sans-serif;
	color: #FD7100;
}
.company_content {
	margin-top: 40px;
}
.company_greeting_box {
	font: 14px/1.7em Meiryo, sans-serif;
	float: left;
	min-height: 300px;
	width: 90%;
}
.company_boss_foto {
	float: left;
	margin-right: 45px;
}
.company_boss_sign {
	padding-top: 20px;
}
.company_direction {
	/* [disabled]min-width: 0px; */
	background-color: #faf4eb;
	padding: 35px;
	font: 18px/1.8em Meiryo, sans-serif;
}
.company_direct_box {
	margin-top: 60px;
}
.company_sub_title {
	font: 24px/normal Meiryo, sans-serif;
	padding-bottom: 20px;
	color: #3E3E3E;
}
.company_catch {
	margin-bottom: 50px;
}
.company_office_text {
	float: right;
}
.company_office_text table {
	width: 500px;
}
.company_office_text td {
	padding-bottom: 6px;
	border-bottom: 1px solid #C7C7C7;
	vertical-align: top;
	font: 14px/1.8em Meiryo, sans-serif;
	padding-top: 6px;
	padding-right: 30px;
}
.company_office_foto {
	float: left;
	/* [disabled]width: 50%; */
	margin-top: 10px;
}
.company_info_box {
	width: 100%;
	float: none;
}
.company_access_map {
}
.products_sub_title {
	font: bold 18px Meiryo, sans-serif;
	margin-bottom: 20px;
}
.products_text_box {
	font: 14px/1.8em Meiryo, sans-serif;
}
.products_graph_steps {
	margin-top: 45px;
	margin-bottom: 60px;
}
.faq_contents {
	padding-bottom: 50px;
}
.contact_form_box {
	margin-top: 50px;
}

/*TAB*/
.menu_tab_box {
	padding-top: 50px;
	padding-right: 25px;
	padding-bottom: 25px;
	margin-bottom: 25px;
}
.tab {
	overflow: hidden;
	cursor: pointer;
}
.tab li {
	background-color: #AEDCFD;
	float: left;
	margin-right: 30px;
	text-align: center;
	padding-top: 20px;
	padding-right: 10px;
	padding-left: 10px;
	/* [disabled]padding-bottom: 20px; */
	min-height: 50px;
	min-width: 250px;
	border-top-right-radius: 10px;
	border-top-left-radius: 10px;
}
.tab li.select {
	background-color: #1387DA;
}
.content li {
	/* [disabled]margin-top: 15px; */
}
.hide {
	display: none;
}
.menu_notice {
	font: 11px Meiryo;
}
.about_attention {
	font: 11px/1.6em Meiryo;
	padding-top: 15px;
}
.faq_content_box {
	border-top: 1px solid #1686DA;
	padding-top: 30px;
	padding-left: 30px;
}

/*RRODUCTS*/
.products_detail_box {
	margin-bottom: 30px;
}
.text_product {
	float: left;
	max-width: 300px;
	min-height: 350px;
	font-size: 12px;
	font-family: Meiryo, sans-serif;
	line-height: 1.8em;
	min-width: 300px;
	padding-left: 25px;
}
.text_product_2 {
	float: left;
	min-height: 350px;
	font-size: 12px;
	font-family: Meiryo, sans-serif;
	line-height: 1.8em;
	padding-left: 25px;
	border-left: 1px solid #C4C4C4;
	width: auto;
}
.foto_product {
	float: left;
}
.products_detail_title {
	padding-bottom: 25px;
}
.product_price {
	font: bold 15px Meiryo, sans-serif;
	padding-top: 10px;
}
.product_meyasu {
	float: none;
}
.product_meyasu table {
	width: 100%;
	border: 1px solid #7F7F7F;
	border-collapse: collapse;
	margin-top: 20px;
	float: none;
}
.product_meyasu td {
	text-align: center;
	padding: 15px 12px;
	border: 1px solid #7F7F7F;
	font: bold 14px Meiryo, sans-serif;
	color: #636363;
}
.products_doctor {
	padding-bottom: 50px;
	clear: both;
}
.graph_product {
	padding-top: 40px;
	padding-bottom: 20px;
}
.product_tokucho_box {
	max-width: 480px;
	font: 14px/1.8em Meiryo, sans-serif;
	float: left;
}
.product_tokucho_box_2 {
	max-width: 470px;
	font: 14px/1.8em Meiryo, sans-serif;
	float: right;
}
.product_graph {
	padding-top: 20px;
	padding-left: 20px;
	float: right;
}
.product_subtitle {
	font: bold 18px/1.5em Meiryo, sans-serif;
	padding-bottom: 20px;
}
.product_deatail_link {
	padding-top: 15px;
	font: 15px/2em Meiryo, sans-serif;
}
.product_deatail_link a:link {
	text-decoration: none;
	color: #008F98;
}
.product_deatail_link a:visited {
	text-decoration: none;
	color: #06A1AA;
}
.product_deatail_link a:hover {
	color: #F00;
}
.product_deatail_link a:active {
	text-decoration: none;
	color: #009;
	padding-top: 0px;
}
